漏洞详情: CVE-2001-0094

漏洞标题
NVD 暂无描述信息
来源:NVD
NetBSD和FreeBSD libkrb kdc_reply_cipher权限许可和访问控制漏洞
来源:CNNVD
漏洞描述
Buffer overflow in kdc_reply_cipher of libkrb (Kerberos 4 authentication library) in NetBSD 1.5 and FreeBSD 4.2 and earlier, as used in Kerberised applications such as telnetd and login, allows local users to gain root privileges.
来源:NVD
NetBSD 1.5和FreeBSD 4.2及其早期版本的libkrb (Kerberos 4 authentication library)的kdc_reply_cipher使用Kerberised应用如telnetd和登录时存在缓冲区溢出漏洞。本地用户可以利用该漏洞提升根目录特权。
来源:CNNVD
在NetBSD 1.5和FreeBSD 4.2及更早版本中的libkrb(Kerberos 4认证库)中的kdc_reply_cipher中缓冲区溢出,使得本地用户能够获取root权限,该漏洞在telnetd和login等Kerberized应用程序中广泛使用。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
授权问题
来源:CNNVD
相关链接